@charset "UTF-8";

/* =====================
  message
===================== */
.c-message__image {
  width: 326rem;
  aspect-ratio: 326 / 199;
}
.c-message__contents {
  padding-top: 24rem;
}
.c-message__text {
  + .c-message__text {
    margin-top: 16rem;
  }
}
.signature {
  margin-top: 16rem;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 16rem;
}
.signature--position {
  font-size: 13rem;
  font-weight: var(--bold);
}
.signature--name {
  width: 108rem;
  aspect-ratio: 108 / 23;
}
